@charset "utf-8";
/* CSS Document  2026.第10回デジタルビジネス推進研究会*/

  /* サイトカラー */
:root {
    --primary-color: #07468c;
    --sab-blule-color: rgb(134, 178, 228)
}

/*------------------------------------------------------------
base リセットcss(お好きなもの）
-------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, h7, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video ,picture{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,picture,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{list-style:none;}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{text-align: left;}

a:focus {outline:none;}

/*--- 画像 ---*/
img, canvas, iframe, video, svg, picture {
	max-width:100%;
	height: auto;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
	border: 0;
    z-index: 2;
}

a img {border: none;}

/*------------------------------------------------------------
基本定義
-------------------------------------------------------------*/

html{
	 /* scroll-behavior: smooth;
  scroll-padding-top: 80px; */
    font-size: 16px;
  line-height:1.6em;
  font-family:  "YakuHanJP","LINE Seed JP", sans-serif;
}

_::-webkit-full-page-media, :root, body {
-webkit-animation: safariFix 1s forwards infinite;
}
@-webkit-keyframes safariFix {
    100% {z-index: 1;}
}

  html * {
	min-height: 0;
	min-height: 0;
  }


 * {
	box-sizing: border-box;
  }

body{
    background-color: #f2f2f2;
}



sup{
    font-size: 65%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}

.sup{
	font-size: 75.5%;
    vertical-align: top;
    position: relative;
    top: -0.1em;
}



/*------------------------------------------------------------
個別パーツ 
------------------------------------------------------------*/


/*--- 線 影 ---*/
.border_non {border:none !important;}
.border_nonB {border-bottom:none!important;}

.text-shadow {text-shadow: 1px 1px 3px #000;}
.box-shadow01 {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.box-shadow02{/* 影内側 */
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}
/*--- 線 影 ---*/



/*------------------------------------------------------------
margin・・・周りのブロックからの距離
-------------------------------------------------------------*/
.m0{ margin: 0!important; }/*周りからのmarginを0に*/
.m0-t{ margin-top: 0!important; }/*上からのmarginを0に*/
.m0-r{ margin-right: 0!important; }/*右からのmarginを0に*/
.m0-b{ margin-bottom: 0!important; }/*下からのmarginを0に*/
.m0-l{ margin-left: 0!important; }/*左からのmarginを0に*/

.m5{ margin: 5px!important; }
.m5-t{ margin-top: 5px!important; }
.m5-r{ margin-right: 5px!important; }
.m5-b{ margin-bottom: 5px!important; }
.m5-l{ margin-left: 5px!important; }

.m10{ margin: 10px!important; }
.m10-t{ margin-top: 10px!important; }
.m10-r{ margin-right: 10px!important; }
.m10-b{ margin-bottom: 10px!important; }
.m10-l{ margin-left: 10px!important; }

.m15{ margin: 15px!important; }
.m15-t{ margin-top: 15px!important; }
.m15-r{ margin-right: 15px!important; }
.m15-b{ margin-bottom: 15px!important; }
.m15-l{ margin-left: 15px!important; }

.m20{ margin: 20px!important; }
.m20-t{ margin-top: 20px!important; }
.m20-r{ margin-right: 20px!important; }
.m20-b{ margin-bottom: 20px!important; }
.m20-l{ margin-left: 20px!important; }

.m25{ margin: 25px!important; }
.m25-t{ margin-top: 25px!important; }
.m25-r{ margin-right: 25px!important; }
.m25-b{ margin-bottom: 25px!important; }
.m25-l{ margin-left: 25px!important; }

.m30{ margin: 30px!important; }
.m30-t{ margin-top: 30px!important; }
.m30-r{ margin-right: 30px!important; }
.m30-b{ margin-bottom: 30px!important; }
.m30-l{ margin-left: 30px!important; }

.m35-b{ margin-bottom: 35px!important; }

.m40{ margin: 40px!important; }
.m40-t{ margin-top: 40px!important; }
.m40-r{ margin-right: 40px!important; }
.m40-b{ margin-bottom: 40px!important; }
.m40-l{ margin-left: 40px!important; }

.m45{ margin: 45px!important; }
.m45-t{ margin-top: 45px!important; }
.m45-r{ margin-right: 45px!important; }
.m45-b{ margin-bottom: 45px!important; }
.m45-l{ margin-left: 45px!important; }

.m50{ margin: 50px!important; }
.m50-t{ margin-top: 50px; }
.m50-r{ margin-right: 50px!important; }
.m50-b{ margin-bottom: 50px!important; }
.m50-l{ margin-left: 50px!important; }

.m60{ margin: 60px!important; }
.m60-t{ margin-top: 60px!important; }
.m60-r{ margin-right: 60px!important; }
.m60-b{ margin-bottom: 60px!important; }
.m60-l{ margin-left: 60px!important; }

.m70{ margin: 70px!important; }
.m70-t{ margin-top: 70px!important; }
.m70-r{ margin-right: 70px!important; }
.m70-b{ margin-bottom: 70px!important; }
.m70-l{ margin-left: 70px!important; }

.m80{ margin: 80px!important; }
.m80-t{ margin-top: 80px!important; }
.m80-r{ margin-right: 80px!important; }
.m80-b{ margin-bottom: 80px!important; }
.m80-l{ margin-left: 80px!important; }

.m90{ margin: 90px!important; }
.m90-t{ margin-top: 90px!important; }
.m90-r{ margin-right: 90px!important; }
.m90-b{ margin-bottom: 90px!important; }
.m90-l{ margin-left: 90px!important; }

.m100{ margin: 100px!important; }
.m100-t{ margin-top: 100px!important; }
.m100-r{ margin-right: 100px!important; }
.m100-b{ margin-bottom: 100px!important; }
.m100-l{ margin-left: 100px!important; }

.m120-t{ margin-top: 120px!important; }
.m130-t{ margin-top: 130px!important; }
.m140-t{ margin-top: 140px!important; }

.m150{ margin: 150px!important; }
.m150-t{ margin-top: 150px!important; }
.m150-r{ margin-right: 150px!important; }
.m150-b{ margin-bottom: 150px!important; }
.m150-l{ margin-left: 150px!important; }

.m250-b{ margin-bottom: 250px!important; }
/*------------------------------------------------------------
padding・・・周りのブロックからの距離（padding）
-------------------------------------------------------------*/
.p0{ padding: 0!important; }
.p0-t{ padding-top: 0!important; }
.p0-r{ padding-right: 0!important; }
.p0-b{ padding-bottom: 0!important; }
.p0-l{ padding-left: 0!important; }

.p5{ padding: 5px!important; }
.p5-t{ padding-top: 5px!important; }
.p5-r{ padding-right: 5px!important; }
.p5-b{ padding-bottom: 5px!important; }
.p5-l{ padding-left: 5px!important; }

.p10{ padding: 10px!important; }
.p10-t{ padding-top: 10px!important; }
.p10-r{ padding-right: 10px!important; }
.p10-b{ padding-bottom: 10px!important; }
.p10-l{ padding-left: 10px!important; }

.p15{ padding: 15px!important; }
.p15-t{ padding-top: 15px!important; }
.p15-r{ padding-right: 15px!important; }
.p15-b{ padding-bottom: 15px!important; }
.p15-l{ padding-left: 15px!important; }

.p20{ padding: 20px!important; }
.p20-t{ padding-top: 20px!important; }
.p20-r{ padding-right: 20px!important; }
.p20-b{ padding-bottom: 20px!important; }
.p20-l{ padding-left: 20px!important; }

.p25{ padding: 25px!important; }
.p25-t{ padding-top: 25px!important; }
.p25-r{ padding-right: 25px!important; }
.p25-b{ padding-bottom: 25px!important; }
.p25-l{ padding-left: 25px!important; }

.p30{ padding: 30px!important; }
.p30-t{ padding-top: 30px!important; }
.p30-r{ padding-right: 30px!important; }
.p30-b{ padding-bottom: 30px!important; }
.p30-l{ padding-left: 30px!important; }

.p40{ padding: 40px!important; }
.p40-t{ padding-top: 40px!important; }
.p40-r{ padding-right: 40px!important; }
.p40-b{ padding-bottom: 40px!important; }
.p40-l{ padding-left: 40px!important; }

.p50{ padding: 50px!important; }
.p50-t{ padding-top: 50px!important; }
.p50-r{ padding-right: 50px!important; }
.p50-b{ padding-bottom: 50px!important; }
.p50-l{ padding-left: 50px!important; }

.p60{ padding: 60px!important; }
.p60-t{ padding-top: 60px!important; }
.p60-r{ padding-right: 60px!important; }
.p60-b{ padding-bottom: 60px!important; }
.p60-l{ padding-left: 60px!important; }

.p70{ padding: 70px!important; }
.p70-t{ padding-top: 70px!important; }
.p70-r{ padding-right: 70px!important; }
.p70-b{ padding-bottom: 70px!important; }
.p70-l{ padding-left: 70px!important; }

.p80{ padding: 80px!important; }
.p80-t{ padding-top: 80px!important; }
.p80-r{ padding-right: 80px!important; }
.p80-b{ padding-bottom: 80px!important; }
.p80-l{ padding-left: 80px!important; }

.p90{ padding: 90px!important; }
.p90-t{ padding-top: 90px!important; }
.p90-r{ padding-right: 90px!important; }
.p90-b{ padding-bottom: 90px!important; }
.p90-l{ padding-left: 90px!important; }

.p100{ padding: 100px!important; }
.p100-t{ padding-top: 100px!important; }
.p100-r{ padding-right: 100px!important; }
.p100-b{ padding-bottom: 100px!important; }
.p100-l{ padding-left: 100px!important; }

.p250-b{ padding-bottom: 250px!important; }
/*------------------------------------------------------------
font-size・・・フォントサイズの設定
-------------------------------------------------------------*/
h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 1em;
	font-weight: 700;
	text-align: left;
    letter-spacing: 0.05em; /* 文字間隔を広げる */ }
	

  h2 { line-height: 1.2; /*letter-spacing: -.1rem;*/ }
  h2 { font-size: clamp(1.75rem, calc(3.0303 * 1vw + 1.1439rem), 3rem);}/*28x -48px*/

  h3 { line-height: 1.3;font-weight: 700;}
  h3 { font-size: clamp(1.375rem, calc(2.1212 * 1vw + 0.9508rem), 2.25rem);}/*22px -36px*/

  h4 { line-height: 1.35; /*letter-spacing: -.08rem;*/ font-weight: 700;}
  h4 { font-size: clamp(1rem, calc(1.8182 * 1vw + 0.6364rem), 1.75rem);}/*16px -28px*/

  h5 { font-size: 1.375rem; line-height: 1.5;  /*letter-spacing: -.05rem;*/ font-weight: 700; margin-bottom: 0.7em;}
  h5 { font-size: clamp(1em, calc(0.9091 * 1vw + 0.8182em), 1.375em)}/*16px -22px*/

  p,table,dl,ul{
    font-size: 1rem;
  }


.b{ font-weight: bold!important;}/*太字*/
.normal{ font-weight: normal!important; }/*太字を解除*/

.big{ font-size: 1.2em!important; }
.big2{ font-size: 1.5em!important; }
.big3{ font-size: 1.8em!important; }
.small{ font-size: 0.8em!important; }

.f08em{ font-size: 0.8em!important; }
.f09em{ font-size: 0.9em!important; }
.f10em{ font-size: 1.0em!important; }
.f11em{ font-size: 1.1em!important; }
.f12em{ font-size: 1.2em!important; }
.f13em{ font-size: 1.3em!important; }
.f14em{ font-size: 1.4em!important; }
.f15em{ font-size: 1.5em; }
.f16em{ font-size: 1.6em; }
.f17em{ font-size: 1.7em; }
.f18em{ font-size: 1.8em; }
.f19em{ font-size: 1.9em; }
.f20em{ font-size: 2.0em; }
.f21em{ font-size: 2.1em; }
.f22em{ font-size: 2.2em; }
.f23em{ font-size: 2.3em; }
.f24em{ font-size: 2.4em; }
/*------------------------------------------------------------
line-height・・・行間の設定
-------------------------------------------------------------*/
.lh12em{ line-height: 1.2em !important;}
.lh13em{ line-height: 1.3em !important;}
.lh14em{ line-height: 1.4em !important;}
.lh16em{ line-height: 1.6em !important;}
/*------------------------------------------------------------
色
-------------------------------------------------------------*/

.red{color:#d60a00 !important;}
.white{color:#fff;}
.black{ color:#000!important;}
.gray{ color:#999!important;}
.dgray{ color:#666!important;}

/*--- 背景色 ---*/
/*background-color*/


/*background*/
.bg_white{ background: #ffffff;}
.bg_red{ background: #B31114;}
.bg_black{ background: #000000;}
.bg_lgray{ background: #e8e8e8;}

.
/*--- 背景色 ---*/



/*--- リンク色 ---*/
a:link {
    color: #b84a96;
    text-decoration: none;
}
a:visited {
    color: #0041a5;
    text-decoration: none;
}
a:hover {
    color: #099694;
    text-decoration: none;
}
p a,
li a,
dl a,
table a{
  text-decoration: underline;
}

/*--- リンク色 ---*/



/*------------------------------------------------------------
align・・・文字の横位置
-------------------------------------------------------------*/
/*--- 改行 ---*/

/*スマホのみ改行*/
.br-sp{
    display: none;
    @media only screen and (max-width : 768px){display: block;}
}

/*PCのみ改行*/
.br-pc{
    display: block;
    @media only screen and (max-width : 768px){display: none;}
}


/*--- 改行 ---*/

.al-c{ text-align: center!important; }/*中央寄せ*/
.al-r{ text-align: right!important; }/*右寄せ*/
.al-l{ text-align: left !important; }/*左寄せ*/



/* googleアイコン　位置のずれを調整. */
.material-icons {
    display: inline-flex;
    vertical-align: middle;
}

/*--- 注釈 ---*/
.note{ font-size:0.8em; padding-left:1em; text-indent:-1em; line-height: 1.3em;}

/*--- float解除 ---*/

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {min-height: 1px;}
* html .clearfix {height: 1px;}


/*flex*/
.flex-container{
display: flex;
}

.sp-bt { justify-content: space-between;}

.flexbox-vertical-center {
    display: flex; /* 子要素をflexboxで揃える */
    flex-direction: column; /* 子要素をflexboxにより縦方向に揃える */
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */
	margin-bottom:0 auto 30px auto;
}

.flex-st{
        align-items: flex-start!important;
}

/*--- 重なり ---*/
.z-index1{z-index: 1;}
.z-index2{z-index: 2;}
.z-index3{z-index: 3;}
.z-index4{z-index: 4;}
.z-index5{z-index: 5;}
.z-index99{z-index: 99;}
.z-index10{z-index: 100;}

/*--- アンカーリンクの調整 ---*/


/*------------------------------------------------------------
コンテンツ幅
------------------------------------------------------------*/
.container{
    width: clamp(340px, 95%, 1080px);
    box-shadow: 0px 0px 10px 5px rgba(3,0,0,0.3);
    margin: 0 auto;
    background: #ffffff;
    position: relative;
    overflow: hidden;

}

  .contents {
	width: clamp(320px, 90%, 900px);
	margin: 0 auto;
  }
  
  .contents_inner {
	padding: clamp(50px, 6vw, 120px) 0;
  }

  .contents_inner_m {
	padding: clamp(35px, 5vw, 70px) 0;
  }

  .contents_inner_s {
	padding: clamp(25px, 4vw, 50px) 0;
  }

  .contents_bL{
	margin-bottom:clamp(50px, 6vw, 120px);
  }

.contents_bM{
	margin-bottom:clamp(35px, 5vw, 70px);
  }

.contents_bS{
	margin-bottom: clamp(25px, 4vw, 50px);
  }


/*------------------------------------------------------------
タイトル周りの装飾
------------------------------------------------------------*/
.bottom-border{
padding-bottom: 5px;
line-height: 1.6em;
max-width: 1200px;
}

/*.bottom-border::after {
	content: '';
	display: block;
	width: 60px;
	height: 3px;
    background: rgba(24,148,59,1);
}*/

.head-border {
    position: relative;
    display: inline-block;
    padding: 0 55px;
}

.head-border:before,
.head-border:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 50px;
    height: 1px;
    background-color: #666;
}

.head-border:before {left: 0;}

.head-border:after {right: 0;}

.head-blborder{
    content: '';
	height: 36px !important;
    padding: 5px;
    background-image: url(../img/bk_parts05.svg);
    background-size: 85%;
    background-position: center;
    background-repeat: no-repeat;
    top:-3px;
    right: 60px;
    margin-left: 10px;
    z-index: 5;
}

.head-hexagon{
    display: flex;
    text-transform: uppercase;
    justify-content: center;
	position: relative;
    content: '';
    display: inline-block;
background-image: url(../img/bk_parts06.png);
background-repeat: no-repeat;
background-position: left;
background-size: 22%;
/*height: 40px;*/
margin: 2px;
}

.style01{
	font-weight:bold;
	border-bottom:2px solid #008C22;
	padding-bottom:0.3em;
}

.style02{
	font-weight:bold;
	color:#008C8C;
	border-bottom:2px solid #008C8C;
	padding:0 0.8em 0.3em 0.8em ;
}

.style02a{
	font-weight:bold;
	color:#008C8C;
	font-size:1.5em;
	text-align:center;
	margin-bottom:0.2em;
}

.style02b{
	font-weight:bold;
	color:#fff;
	font-size:1em;
	text-align:center;
	line-height:2em;
	height:2em;
	background-color:#0079AF;
		border-radius: 20px; 
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding:0.2em 1em;
}

.style03{
	font-weight:bold;
	color:#1B99C1;
	border-bottom:2px solid #1B99C1;
	padding:0 0.8em 0.3em 0.8em ;
}

.style04{
	font-weight:bold;
	color:#333333;
	border-bottom:2px solid #333333;
	padding:0 0.8em 0.3em 0.8em ;
}

  /*テキストの前に縦線、架線*/
  .midashi_style {
    border-left: 10px solid var(--primary-color);
    padding-left: 10px;
    border-bottom: 1px solid var(--primary-color);
    padding-bottom: 2px;
}

  .midashi_styleS {
    border-left: 5px solid var(--primary-color);
    padding-left: 10px;
    padding-bottom: px;
}

  /*リボン*/
.ribbon01 {
  display: inline-block;
  position: relative;
  height: 40px;/*高さ*/
  line-height: 40px;/*高さ*/
  text-align: center;
  padding: 0 40px 0 18px;/*文字の左右の余白*/
  font-size: 1em;/*文字サイズ*/
  background:  #D90000;/*背景色*/
  color: #FFF;/*文字色*/
  box-sizing: border-box;
}

.ribbon01:after {
  position: absolute;
  content: '';
  width: 0px;
  height: 0px;
  z-index: 1;
}

.ribbon01:after {
  top: 0;
  right: 0;
  border-width: 20px 15px 20px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
  /*吹き出し*/
.balloon2 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 5px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #FFF;
  border: solid 3px #6BB82C;
  box-sizing: border-box;
}

.balloon2:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #FFF;
  z-index: 2;
}

.balloon2:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #6BB82C;
  z-index: 1;
}

.balloon2 p {
  margin: 0;
  padding: 0;
}

 /*テキスト前にdot*/
ul.dot li{
    padding-left: 1.3em;
    text-indent: -1.3em;
}

ul.dot li::before {
    content: "●";
    margin-right: 0.3em;
    color:rgba(0, 86, 141 ,0.3);
    display: inline;
}
/*------------------------------------------------------------
ヘッダー
------------------------------------------------------------*/
header{
.header{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;

    .header_inner{
      width: clamp(320px, 90%, 1080px);
   margin: 0 auto;
   display: flex;
   justify-content: space-between;

   .logo_box{
    margin: 10px 0 ;
   }

   h1{
    line-height: 70px;
     font-size: clamp(1rem, calc(0.303 * 1vw + 0.9394rem), 1.125rem);/*16px -18px*/
     font-weight: bold;
   }

     }
@media screen and (max-width: 767px){
    justify-content: flex-start;

    h1{
      margin-left: 1em;
    }

   }
}

@media screen and (max-width: 767px){
    .header_inner{
       .logo_box{
        display: none;
       }

           h1{
      margin-left: 0;
    }
    }

}

    }




  

/*--- ヘッダー ---*/

/*------------------------------------------------------------
ナビ
------------------------------------------------------------*/







/*------------------------------------------------------------
メインビジュアル
------------------------------------------------------------*/



#top_main {
       /* @media only screen and (max-width: 980px) {
        margin-top: 55px !important;
    }*/

.bg-img-wrap {
  position: relative;
  overflow: hidden;
  background: var(--sab-blule-color);
  aspect-ratio: 16 / 7;
  @media only screen and (max-width : 1000px){
        aspect-ratio: 16 / 8;
  }

       @media only screen and (max-width : 768px){
        aspect-ratio: auto;
         min-height: 500px;
         background-image: url(../img/main_bk_sp.jpg) ;
         background-repeat: no-repeat;
         background-position: center center;
  }
}
.bg-img-wrap img{
  width: 101%;
  height: 101%;
  object-fit: cover;
    /* position: absolute; で固定するのも確実です */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); /* 中央に配置して1px分を外に逃がす */
  z-index: 1;
}


  .img_w_mask {
  background-color: rgba(255, 255, 255, 0.2);
  position: absolute;
  left: 0;
  height: 100%;
  top: 0;
  width: 100%;
  z-index: 1;
}
.top_inner{
  position: absolute;
  width: 100%;
  margin: 0 auto;
  inset: 0;              /* ← 全面に広げる */
    img{
        display: block;
    }

  .main_contents{
    width: clamp(320px, 90%, 980px);
    height: 100%;
    position: relative;
  display: flex;
  justify-content: center;
  /*align-items: center;*/
  z-index: 1;
  margin: 0 auto;
  flex-direction: column;
  padding: 1%; /* ← これ重要（はみ出し防止） */
    /* ボタンの分の高さ調整 */

   img{
    width: 100%;
        height: 100%;
        object-fit: auto;
        position: static;
        transform: none;
        z-index: 10;
   }

   .title_box{
    padding: 15px 0;
    /*background-color: rgba(255, 255, 255, 0.8); */
    /*max-width: 660px;*/
   }
     h3{
        display: block;
        color: var(--primary-color);
        text-shadow:1px 1px 3px #ffffff; 
        z-index: 5;
         margin-bottom: clamp(15px, 4vw, 25px);
     }

     /*h1 img{
            width: clamp( 600px, 78% , 700px);
       }*/
     h5{
         display: block;
         color: var(--primary-color);
         font-weight: bold;
         line-height: 1.6em;
         text-align: left;
         font-size: clamp(1rem, calc(0.9091 * 1vw + 0.8182rem), 1.375rem);
         text-shadow:1px 1px 3px #ffffff; 
         margin-bottom: 0;
         }
    figure{
        width: clamp( 300px, 78% , 660px);
        margin-top: clamp(15px , 10vw , 30px);
        margin-bottom:clamp(15px , 10vw , 30px);
    }


  .btn_order{
    z-index: 5;
  }
  .btn_order a{
    margin: 0px auto 0 auto;
      text-align: center;

      @media only screen and (max-width : 1280px){
        margin: 15px auto 0 auto;

      }

        }

  }



  

@media only screen and (min-width : 1440px){
    .main_contents {
            width: 1080px;


    .title_box{
    padding: 25px 0;
    max-width: 900px;
   }

     /*h1 img{
            width: clamp( 600px, 78% , 700px);
       }*/
    figure{
        margin-top: 40px;
        margin-bottom: 70px;
    }
    h3{
      font-size: 2.7em;
    }
      }
}

 }
}





/* -------------- リストスタイル -------------- */

ul.list_dot li{
    text-indent: -1em;
    padding-left: 1em;
}

ul.list_dot li:before {
    content: '\f111';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 0.8em;
    margin-right: 0.8em;
    color: var(--primary-color);
    font-size: 0.5em !important;
    vertical-align: 2px;
}

/* btn Style
-------------------------------------------------------- */
.btn_order{
	margin:0 auto;
    align-items: center;
}
.btn_order a{
	width:260px;
	padding: 7px 0;
    margin: 30px auto 0;
    display: inline-block;
    background-color: #96093d;
    border-radius: 10px;
    text-align: center;
    color: #fff !important;
    font-weight: bold;
    font-size: clamp(14.00px, calc(0.31vw + 12.84px), 16.00px);
    transition: .2s;
	border:2px solid #fff;
    text-decoration: none;
    @media only screen and (max-width : 768px){
        margin: 30px auto 0;
        width:230px;
    }
}
.btn_order a:hover{
    text-decoration: none;
    background-color: var(--primary-color);
}

 .btn_entry {
    width: 328px;
    margin: 30px auto 0 auto;
    background-color:#B0ACAC;
    border-radius: 15px;
    text-align: center;
    color: #fff !important;
    font-weight: bold;
    font-size: 1.2em;
    transition: .2s;
    height: 60px;
    line-height: 60px;
    font-weight: bold;
}
.btn_entry a{
    background: var(--primary-color);
    display: block;
    font-weight: bold;
    font-size: 1em;
    color: #fff;
    height: 60px;
    line-height: 60px;
    border-radius: 15px;
    text-decoration: none;
}

/* 見出しデザイン
-------------------------------------------------------- */
h3.midashi_style_bline {
    color:var(--primary-color);
    border-bottom: 2px solid var(--primary-color);
    letter-spacing: 0em; 
}

h4.midashi_style {
    color:var(--primary-color);
    span{
    color: #777777;
    font-weight: bold;
}
}
/* 申し込み方法
-------------------------------------------------------- */
ul.way_list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  gap: 10px;
}
@media screen and (max-width: 789px) {
 ul.way_list {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}
ul.way_list li {
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*box-shadow: 0px 3px 4px #9e9e9e;*/
  width: calc(calc(100% - 70px) / 3);
  border: 1px solid var(--primary-color);
  box-sizing: border-box;
  padding-bottom: 40px;
}
@media screen and (max-width: 789px) {
  ul.way_list li {
    width: 90%;
    padding-bottom: 30px;
  }
}
.way__step {
  background: var(--primary-color);
  color: #fff;
  font-weight: bold;
  text-align: left;
  font-size: 1.3rem;
  padding: 10px 10px 10px;
}
@media screen and (max-width: 789px) {
  .way__step {
    font-size: 1rem;
    padding: 10px;}
}
.way__txt {
  text-align: left;
  line-height: 1.5;
  padding: 10px 10px 0 10px;
  flex-grow: 1;
}
@media screen and (max-width: 789px) {
.way__txt {font-size: 1.1em;}
}
.way__img {
  text-align: center;
  margin-top: 30px;
  flex-grow: 1;
}
@media screen and (max-width: 789px) {
.way__img {margin-top: 20px;}
}
ul.way_list li.way_arrow_in {
  margin-top: auto;
  margin-bottom: auto;
  min-width: 35px;
  width:35px;
  border: none;
  padding-bottom: 0;
  @media screen and (max-width: 789px) {
    width: auto;
  }
}

.way_arrow {
  width: 35px;
  height: 80px;
  background-color: #9e9e9e;
  clip-path: polygon(0 100%, 0 0, 100% 50%);
  margin-top: auto;
  margin-bottom: auto;
}

@media screen and (max-width: 789px) {
  .way__img img {
    max-width: 70px;
  }
  .way_arrow {
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    width: 110px;
    height: 30px;
  }
}

.privacy_box{
  background: #ededed;
  padding: 20px;

   .text{
    font-weight: bold;
   }
}

.privacy_box_buttom{
  background: #daeffb;
  padding: 20px;
  text-align: center;
}



/* 委員テーブル
-------------------------------------------------------- */

table.directorTable{
    width: 100%;
	border-spacing: 3px 5px;
    border-top: 1px solid #999999;
}
table.directorTable th,.directorTable td{
    background: #fff;
	padding: 5px 0;
    border-bottom: 1px solid #999999;
}
table.directorTable th{
    width: 6em;
}
table.directorTable tr td:nth-of-type(1){
    width: 6em;
	text-align: center;
}
table.directorTable tr td:nth-of-type(2){
    width: calc(100% - 6em);
	padding-left: 1.3rem;
}

@media screen and (max-width: 640px){
    table.directorTable tr{
        border-bottom:1px solid #999999;
    }

table.directorTable tr th{ display: block; width: 100%!important;text-align: left;}
table.directorTable tr td:nth-of-type(1){
    width: 25%;
	text-align: left;
    display: inline-block;
    border-bottom: none!important;
    vertical-align: top;
    white-space: nowrap;
}
table.directorTable tr td:nth-of-type(2){
	padding-left: 10px;
    width: 75%;
    display: inline-block;
     border-bottom: none!important;
}

}


/*------------------------------------------------------------
お問い合わせContact
------------------------------------------------------------*/
#contact{
	width:100%;
	position:relative;
	overflow:hidden;
    background: var(--sab-blule-color);
	color:#fff;

    .contact_box{
	width: clamp( 320px ,90% , 600px);
	margin:0 auto;

    .title{
	max-width:100%;
	font-weight:bold;
	text-align:center;
	background:#fff;
	border-radius: 4px;
	margin-bottom:20px;
	color:#666;
    padding: 0.5em 0.5em;
    }

    .con_text_box{
	margin:0;
	padding:10px 15px 0 15px;

     p{ line-height:1.6em; font-size:0.9em;}
        }

    }

    .btn_order {
        a{
        background: none;
        }

        a:hover{
            background-color: var(--primary-color);

        }
    }

}


/* PageTop Style
-------------------------------------------------------- */
#page-top a {
 position: fixed;
    right: 10px;
    bottom: 10px;
    font-size: 2em;
    background: rgba(107,106,106,1.00);
    color: #ffffff;
    padding: 10px;
    border-radius: 8px;
	z-index:100;
    width: 60px;
    height: 60px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    
}
#page-top a:hover{
text-decoration: none;
background: var(--primary-color);
}


/* Footer Area Style
-------------------------------------------------------- */

#footer{
	width:100%;
	background-color:#000;
}

#copyright{
	font-size: 0.75rem;
	color: #fff;
	text-align: center;
	clear: both;
	width: clamp( 320px ,90% , 700px);
	padding:10px 0;
	margin:0 auto;
    line-height: 1.3em;
}

@media only screen and (max-width : 768px){ #copyright{ width:100%;}}